Page MenuHomePhabricator

Decide on possible participation of Esperanto monuments
Closed, ResolvedPublic

Description

See https://commons.wikimedia.org/wiki/User_talk:Effeietsanders#WLM_in_Esperantujo for the request. Question is whether we can include national-type competition for Esperanto, or facilitate it otherwise.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 6 2017, 9:03 PM

Question has been put to the international team, will decide in coming 2-3 weeks.

LilyOfTheWest triaged this task as Normal priority.Mar 12 2017, 1:17 AM

@Effeietsanders unless I'm missing something, you now have enough information to get back to the Esperanto folks and let them know about our team's decision. Here is what I collected from the internal discussion so far:

  • In 2017: we allow for the introduction of new Monument data from the official entities. At the moment, official entities are government organizations, but we will review other entities when/if necessary/relevant.
  • In 2017: we are happy to start experimenting with non-geographical campaigns who want to use a subset of the existing monuments (listed in our monuments database). If that is of interest to the Esperanto community, we're happy to consider this option and have them as one of our experimental campaigns for 2017.
  • In 2017: every photo will have to have one chance of entry to the international contest (though we agree that there may be exceptions to this rule and we handle them if necessary) and that is through the geographical campaign corresponding to that country. This means that if a non-geographical campaign runs on a subset of the monuments, each photo submitted through the non-geographical campaign will be eligible to participate in the international contest only if the geographical contest corresponding to the country where the monument is located at is participating in WLM 2017 and the photo is chosen as part of the top 10 photos of that geographical campaign.

ok, responded, thanks for the summary.

LilyOfTheWest closed this task as Resolved.Mar 14 2017, 7:17 PM